body {
  background: url('https://i.imgur.com/yuW6ncF.gif');
  margin: 0;
  text-align: center;
  color: white;
}

main {
  position: relative;
  width: 500px;
  height: 500px;
  margin: 50px auto;
}

#link-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 250px; /* Adjust as needed */
  transform: translate(-50%, -50%);
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul li {
  position: absolute;
  top: 50%;
  left: 50%;

  transform:
    rotate(var(--angle))
    translate(180px)
    rotate(calc(-1 * var(--angle)));
}

ul img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}